Package: pipbusqueda
Version: 1.6
Architecture: all
Maintainer: luisgulo <luisgulo@soloconlinux.org.es>
Depends: python3
Section: devel
Priority: optional
Homepage: https://soloconlinux.org.es
Description: Conjunto de scripts que permiten buscar modulos python e información sobre ellos.
 Contiene los programas pip_busca y pip_info, escritos en python y bash respectivamente.

